
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista dei livelli del documento disponibili"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Lista dei livelli del documento disponibili";

/* Class = "NSButton"; ibShadowedToolTip = "Rimuovi i livelli selezionati del documento."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Rimuovi i livelli selezionati del documento.";

/* Class = "NSButton"; ibShadowedToolTip = "Aggiuge nuovo livello al documento."; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Aggiuge nuovo livello al documento.";

/* Class = "NSMenuItem"; title = "Elimina Livello…"; ObjectID = "7dP-B4-Jk0"; */
"7dP-B4-Jk0.title" = "Elimina Livello…";

/* Class = "NSMenuItem"; title = "Modifica Livello…"; ObjectID = "LvY-Ca-vNg"; */
"LvY-Ca-vNg.title" = "Modifica Livello…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aVb-8v-6j6"; */
"aVb-8v-6j6.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Rinomina Livello"; ObjectID = "rTD-3b-AbG"; */
"rTD-3b-AbG.title" = "Rinomina Livello";
